Announcement Announcement Module
Collapse
No announcement yet.
Tool Suite AP Tools Not updating Classpath Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Tool Suite AP Tools Not updating Classpath

    Hi,

    Does anyone else have a problem where the bundles you add to the MANIFEST are not always reflected in the "Bundle Dependencies" classpath in eclipse?

    Sometimes, it will add them and other times some get removed. Seems to happen more when you import libs.

    jon

  • #2
    Tool Suite AP Tools Not updating Classpath

    it's happening to me as well, even i add the entries in manifest file still i get compiler errors, for example if i add
    Import-Bundle: org.springframework.ws.transport;version="[1.5.4.A,1.5.4.A]" in my manifest file but still i get
    import org.springframework.ws.transport cannot be resolved.. even when i do project clean or build since mine is maven project.

    i have the dependency defined in my pom.xml as well. Not sure what's the best way to use eclipse,maven,AP

    Comment

    Working...
    X